#mainmenu
  #menu_login
    ul
      li 
        a#menu1
          each n in currentUser.savedPiouz.toString()
            img(src=`/gfx/menu/pink/${n}.gif`)
      li 
        a#menu2
          img(src="/gfx/menu/green/9.gif")
          img(src="/gfx/menu/green/9.gif")
          img(src="/gfx/menu/green/slash.gif")
          img(src="/gfx/menu/green/9.gif")
          img(src="/gfx/menu/green/9.gif")
      li 
        a#menu3
          img(src="/gfx/menu/gold/9.gif")
          img(src="/gfx/menu/gold/9.gif")
